Banshee.ThickClient 0.90.1.25406 1.3.1.0 1.4.0.0 Gtk.Widget To be added. To be added.
- Constructor
  To be added.
  To be added.
  1.3.1.0
  1.4.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  1.3.1.0
  1.4.0.0
- Property
  1.3.1.0
  1.4.0.0
  Banshee.Collection.Gui.ArtworkManager To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  System.Int32 To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  Cairo.Color To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  System.Boolean To be added.To be added.To be added.
- Property
  1.4.0.0
  Cairo.ImageSurface To be added.To be added.To be added.
- Property
  1.3.1.0
  Gdk.Pixbuf To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  Banshee.Collection.TrackInfo To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.String `` To be added.To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.String `` To be added.To be added.To be added.To be added.
- Property
  1.4.0.0
  Cairo.ImageSurface To be added.To be added.To be added.
- Property
  1.3.1.0
  Gdk.Pixbuf To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  Banshee.Collection.TrackInfo To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void To be added.To be added.
- Method
  1.4.0.0
  System.Void To be added.To be added.
- Method
  1.4.0.0
  System.Boolean `` To be added.To be added.To be added.To be added.
- Method
  1.3.1.0
  System.Boolean `` To be added.To be added.To be added.To be added.
- Property
  1.4.0.0
  Cairo.ImageSurface To be added.To be added.To be added.
- Property
  1.3.1.0
  Gdk.Pixbuf To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  System.Int32 To be added.To be added.To be added.
- Property
  1.4.0.0
  Cairo.ImageSurface To be added.To be added.To be added.
- Property
  1.3.1.0
  Gdk.Pixbuf To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void To be added.To be added.
- Method
  1.4.0.0
  System.Void To be added.To be added.
- Method
  1.4.0.0
  System.Void ```` To be added.To be added.To be added.To be added.
- Method
  1.3.1.0
  System.Void ```` To be added.To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void `` To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void ```````` To be added.To be added.To be added.To be added.To be added.To be added.
- Method
  1.3.1.0
  System.Void ```` To be added.To be added.To be added.To be added.
- Method
  1.3.1.0
  System.Void To be added.To be added.
- Method
  1.3.1.0
  System.Void `` To be added.To be added.To be added.
- Method
  1.3.1.0
  Cairo.Surface `` To be added.To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  Cairo.Color To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  Cairo.Color To be added.To be added.To be added.